html, body {
    margin:0;
    padding:0;
    font-family: "Open Sans", sans-serif;
}

:root {
	--esporte-primario: #b04218;
	--esporte-secundario: #de9924;
	--esporte-odd: #fffbd6;
	--esporte-odd2: #ebe3e3;
	--esporte2: #c36020;
	--esporte3: #9b3416;
	--esporte4: #5d7b9d;
	--esporte5: #F7F6F3;
}

* {
	box-sizing: border-box;
}

nav {
	font-family: "Open Sans", sans-serif !important;
}

.spSport {
	background-color: #5cb85c;
	padding: 2px 4px;
	font-size: 9px;
	color: white;
	border-radius: 15px;
}

.bgBlue {
	background-color: blue !important;
}

.bgGreen {
	background-color: green !important;
}

.bgRed {
	background-color: red !important;
}

.excluidos {
	text-align: center;
	background-color: yellow !important;
	padding: 7px 0 2px 0;
	margin-bottom: 5px;
	font-weight: bold;
}

.blue {
	color: blue;
}

.green {
	color: green;
}

.yellow {
	color: yellow;
}

.aviso {
	background: yellow;
    font-weight: bold;
	text-align: center;
    width: 100%;
    padding: 0 5px;
}

li.liMenuTitulo {
	background-color: #c36020;
	border-radius: 5px 5px 0 0;
	height: 38px;
}

.btnFechar {
	float: right !important;
	margin-top: 10px;
	margin-right: 15px;
	color: white !important;
}

#camp {
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	bottom: -32px;
	left: 10px;
	color: #4cae4c;
}

.logomarca {
	width: 100%;
	background-color: white;
	text-align: center;
}

.cantos {
	border-radius: 7px;
	text-align: center;
}

.tabelaModalDivisao {
	background-color: rgb(206, 206, 206) !important;
    color: #343686 !important;
    font-weight: bold;
}

/* @media (min-width :768px) {
	div#bilhete.bilhete-mobile {
		display: none !important;
	}
} */

.iconeBilhete {
	height: 21px;
    width: 22px;
}

.divMultiplicador {
	background: rgb(255, 252, 151);
	margin-top: 5px;
	padding: 10px;
	text-align: justify;
}

.netjogo {
	color: green;
	font-weight: bold;
}

.icon-titulo {
	display: none;
	color: white;
	font-size: large;
	font-weight: bold;
	position: relative;
	top: 15px;
	left: 20px;
}

.icon-titulo-right {
	left: 125px;
}

#divLoginPrincipal {
	position: relative;
	top: 32px !important;
	/*right: 20px !important;*/
	float: right !important;
	width: 280px !important;
}

#divLoginPrincipal > form > input {
	/*width: 100px !important;*/
}

#divLoginPrincipal > form > button {
	padding: 2px 12px !important;
	margin-top: -3px !important;
}

@media (max-width :480px) {
/* 	#divLoginPrincipal {
		top: 0 !important;
		right: 10px !important;
		width: 180px !important;
	} */
	
	#divLoginPrincipal > form > input {
		width: 100px !important;
	}	
	.areaJogos {
		padding-left: 2px;
		padding-right: 2px;
	}
}

@media (max-width :767px) {
	.icon-titulo {
		display: inline;
	}
	
/* 	.bilhete-desktop {
		display: none;
	} */
}
	
tr.tabelaModal > td {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

tr.group, tr#lnGrupo {
	background-color: LightGrey !important;
}

tr.group > td, tr#lnGrupo > td {
	border-left: none !important;
	border-right: none !important;
	font-weight: bold;
}

table#tbCotacoes tr > td > span {
	font-weight: bold;
}

.negrito {
	font-weight: bold;
}

.odd {
	color: #555 !important;
	cursor: pointer;
	font-style: italic;
}

a.odd:hover {
	background-color: #bbbbff;
/* 	padding: 2px 2px; */
	border-radius: 2px;
}

.oddAzul {
	color: blue;
	cursor: pointer;
}

a.oddAzul:hover {
	background-color: #bbbbff;
}
	
.vermelho {
	color: red;
}

.azul {
	color: blue;
}

.verde {
	color: green;
}

.bgVerde {
	background-color: green;
}

.umJogo {
	color: red;
	font-size: 10px;
}

.menuLink {
	cursor: pointer;
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.menuLink:hover {
	color: yellow;
	background-color: var(--esporte2);
	padding-top: 2px;
	padding-bottom: 2px;
}

.regraTitulo {
	color: blue;
	text-align: center;
	font-weight: bold;
}

.regraItem {
	text-align: justify;
	padding-left: 17px;
	text-indent: -17px;
}

.tabela tr:nth-child(odd) {
	background-color: #ebe3e3;
}	

.decimal {
	text-align: right;
}

#bilhete {
	min-height: 315px !important; 
	background-color: white;
}

.tituloBilhete {
	height: 37px;
	border-radius: 5px;
	background-color: var(--esporte2);
    color: white;
	font-family: 'Roboto', serif, Arial;
    font-weight: bold;
    margin: 0;
	padding: 10px;
}

.tituloJogos {
	background-color: var(--esporte4);
    color: white;
	margin-top: 8px;
	font-family: 'Roboto', serif, Arial;
	font-weight: bold;
	font-size: small;
	padding-left: 3px;
}

/* ***************** RADIO BUTTONS *************** */
.btn-group-radio input[type=radio] {
  visibility: hidden;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

.btn-group-radio input[type=radio]:checked + .btn {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  background-color: #cccccc \9;
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group-radio > input:first-child + .btn {
  margin-left: 0;
     -webkit-border-top-left-radius: 4px;
         -moz-border-radius-topleft: 4px;
             border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
      -moz-border-radius-bottomleft: 4px;
          border-bottom-left-radius: 4px;
}
.btn-group-radio > input:first-child + .btn.large {
  margin-left: 0;
     -webkit-border-top-left-radius: 6px;
         -moz-border-radius-topleft: 6px;
             border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
      -moz-border-radius-bottomleft: 6px;
          border-bottom-left-radius: 6px;
}

.btn-group-radio > .btn {
  margin-left: -1px;
}
/* *********************************************** */
.divLogin {
	position: relative;
	top: 10px;
	float: right;
	color: white;
	padding: 0 15px;
	margin-left: 15px;
}

.corpoTexto {
	top: 25px;
	padding: 0;
	border: solid 6px white;
	border-radius: 20px 20px 0 0;
}

.cabecalho {
	border-radius: 14px 14px 0 0;
	height: 150px;
	/*background-color: green;*/
	/*opacity: 0.65;*/
	/*text-align: center;*/
}

.corpoTexto2 {
	padding: 0;
	border: solid 6px white;
	background-color: green;
}

.header-menu {
	position: relative;
	height: 30px;
    background-color: white;
    top: 64px;
}

table > thead > tr[role="row"] {
	background-color: var(--esporte-primario);
	color: white;
}

.menuLateral-titulo {
	font-weight: bold;
	color: #204d74;
/* 	background: #204d74; */
/* 	padding: 5px 0; */
	background-color: white;
/* 	height: 25px; */
	display: inline-block;
	width: 100%;
}

#listaCampeonato {
	height: 147vh;
	width: 441px;
	padding: 10px 5px 0 20px;
	overflow-y: auto;
	margin-top: 10px;
}

#navbarCollapse a {
	cursor: pointer;
}

#cssmenu a {
	cursor: pointer;
}

.padding-align {
	padding-left: 0 !important;
}

.lLogo {
	text-align: left;
}

.logo {
	position: relative;
	top: 15%;
}

.container a.acctive {
  	/*color: yellow !important;*/
}

.container i {
	margin-right: 15px !important;
}

.container {
    height:100%;
}

.cont {
	width: 100% !important;
	padding: 0 !important;
}

.container a {
    color: var(--esporte-secundario);
    text-decoration:none !important;
    padding: 0 0 7px 0;
    width:100%;
    display:block;
	font-weight: normal;
}

.container li {
    padding:10px 0 0 10px;
    width:100%;
    color:#fff;
    border-bottom: 1px solid var(--esporte2);
	font-family: 'Roboto', serif, Arial;
	font-size: small;
}
.container li:hover {
	background-color: var(--esporte3);
}

.container ul {
	list-style-type:none !important;
	padding-left: 0 !important;
}

.container > ul {
    background-color:transparent;
    position:relative;
    overflow:visible;
}

.container > ul > li > a.active{color: #5E6667 !important;}

#menuLateral li a:hover {color: #F5B8A5 !important;}

.container > ul > li > ul {
	display: block;
}

.container > ul > li > ul > li {
	padding-left: 20px;
	border: none;
}

.container > ul > li > a:hover,
.container > ul > li > ul > li > a:hover,
.container > ul > li > ul > li > ul > li > a:hover {
	/*color: yellow !important;*/
}

.plus {
	font-size: 9px !important;
    margin-right: 0;
    margin-top: 6px;
}

.minus {
	font-size: 9px !important;
    margin-right: 0;
    margin-top: 8px;
} 
.right {
	float: right;
}
.ui-autocomplete {
	max-height: 100px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
	height: 100px;
}

.bs-example-popover .popover {
position: relative;
display: block;
float: left;
margin: 20px;
}

.tituloLogin {
	  color: white;
  	  font-size: 20px;
  	  font-weight: bold;
  	  padding-top: 45px;
}
.subtituloLogin {
	  color: white;
	  margin-top: 55px;
	  margin-left: 120px;
	  font-family: Marvel, sans-serif;
	  font-size: 16px;
}

.margin-inputs {
	margin-bottom: 10px;
}

.forget-password {
	margin-left: 118px;
  	font-size: 12px;
  	margin-top: 14px;
  	text-decoration: underline;
}
.column-style{
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	outline: 0;
	background-clip: padding-box;
	position: relative;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .5);	
	padding: 0;
	width: 360px;
	background-color: #CC0101;
}
.div-login {
	text-align: center;
	height: 190px;
	background-color: #CC0101;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.form-padding {
	padding: 0 20px;
	background-color: #CC0101;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	font-family: Marvel, sans-serif
}
.text {
	text-align:center;
	margin-bottom: 20px;
}

.date-width {
	width: 180px !important;
}

.div-checkbox {
	padding-top: 1px !important;
}

.checkbox-details {
	font-size: 12px;
}

.form-control-select {
	padding:0px !important;
	height: 30px;
}

.text-area {
	resize: none !important;
}

.title-size {
	font-size: 45px !important;
}

.button-olive {
	background-color: #0C3971 !important;
	border-color: transparent !important;
	margin-top: 20px;
}

.button-login {
	background-color: #005B9F !important;
	border-color: transparent !important;
	margin-top: 20px;
}

.button-size {
	width: 100% !important;
}

.row-margin {
	margin-top: 20px;
	margin-bottom: 20px;
}
.close-color-size {
	color: #fff !important;
	font-size: 12px !important;
}
.tabs-labels {
	margin-top: 10px;
}
.modal-width {
	width: 300px !important;
}
.padding-link {
	padding-right: 68%;
}
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
	-moz-animation: spin2 .7s infinite linear;
}

@-moz-keyframes spin2 {
  from { -moz-transform: rotate(0deg);}
  to { -moz-transform: rotate(360deg);}
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
#aguardeAlert {
	font-size: 20px;
	margin-right:3px;
}
#msgAguarde {
	font-size: 20px;
}

.fonte7 {
	font-size: 8px;
	font-family: Roboto, serif;
}

.fonte12 {
	font-size: 13px;
	font-family: Roboto, serif;
}

.linhaImpar {
	background-color: var(--esporte5);
}

.tabela-cabecalho-rodape {
	background-color: #990000;
	color: white;
}